SciQLOP - User story #1270

Epic story # 1163 (New): Actions connexes sur un graphe

Acces aux données "catalogue" d'un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut visualiser sur un graphe les intervalles des données des catalogues associées aux variables. Cette action est
accessible depuis le menu contextuel du graphe

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 152 to 63

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
